/*
@Author: ThemeMascot
@URL: http://ThemeMascot.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify style-main.css file.

*/

/* Your custom css codes start here: */


.menuzord .showhide em {
    background: black;
}

.menuzord .showhide {
    top: 20px;
    position: relative;
}

#speaker .overlay {
    height: 220px;
}

.team-member {
    height: 260px;
}


.nav-tabs {
    overflow: hidden;
}